こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

どうしてもNetFrameworkがインストールできません!!

いろいろと試みたのですがどうしようも無くなってしまったので回答お願いいたします。

携快電話13をインストールしようとしたところ
「Windous Installer コンポーネントにアクセスできません。セットアップを続行できません」と言うエラーが出、OKすると「SPURCENEXT 携快電話12のセットアップエラー/Microsoft.NET Framework JapaneseLanguagePackのセットアップエラーが発生しました[4097]」となりインストール出来ませんでした。

そこでソースネクストに問い合わせたところ、
「1.Windows Updateにて、「Microsoft .NET Framework」のインストールを行ってください。」とのことでしたので行いました。
インストール後、再起動すると
「プログラム開始エラー MSIEXC.EXEファイルがリンクしているエクスポートMSIDLL:222は見つかりません」
とエラーメッセージが出ます。
そのまま何度かダウンロードしたのですが同じでした。
一度、アプリケーションの追加と削除からNET Frameworkを選んで削除してみてからダウンロードもしてみたりしたのですが・・・同じエラーが出てしまいます。

携快電話13は、やはりはじめに書いたエラーが出てインストール出来ないままです。

windous up dateも更新のスキャンをしても0%のまま進まない状態です。。。

あまり詳しいことは分からないのですが、何とかしたいので手助けよろしくお願い致します。




 

投稿日時 - 2006-02-25 01:39:52

QNo.1989778

すぐに回答ほしいです

質問者が選んだベストアンサー

Windows Installerが壊れているとそうなるみたいですね。Microsoftのサポート技術情報に載っているこれを参考にしてみてください。

"MSIEXEC.EXEファイルがリンクしている" というエラー メッセージが表示される場合の対処方法 (Windows Me の場合)
http://support.microsoft.com/default.aspx?scid=kb%3bja%3b880951

また、#1さんの書かれているのは、SDKの動作環境ですね。実行用のランタイムの方は、Windows 98以降で動作しますよ。

参考URL:http://support.microsoft.com/default.aspx?scid=kb%3bja%3b880951

投稿日時 - 2006-02-25 19:09:16

お礼

supersonic様、回答ありがとうございます!
対処方法に従って対処したところ、無事に携快電話のインストールまで完了することが出来ました!!
もう私のPCでは無理なのかなぁ・・・と諦めかけていたのでほんとうに助かりましたっ。
嬉しいです♪
また何か困った際にはどうか手助けしてくださいませ。
どうもありがとうございました!!

投稿日時 - 2006-02-25 23:56:59

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(3)

ANo.2

 全体を把握したわけではありませんのでお騒がせ回答となるかも知れないけれど、付き合ってみる?

  こちらを導入したら、
http://www.microsoft.com/downloads/details.aspx?FamilyId=0856EACB-4362-4B0D-8EDD-AAB15C5E04F5&displaylang=ja

  次に、こちらをインストールする。
http://www.microsoft.com/downloads/details.aspx?FamilyId=39C8B63B-F64B-4B68-A774-B64ED0C32AE7&displaylang=ja

参考URL:http://www.microsoft.com/japan/msdn/netframework/downloads/

投稿日時 - 2006-02-25 02:31:52

お礼

ifuurin様、回答ありがとうございます。
まずはエラーメッセージからどうにかしようと思い、supersonic様の回答を参考に対処したところ携快電話のインストールは無事完了しました!
ありがとうございました!!

投稿日時 - 2006-02-25 23:52:49

ANo.1

.NET Framework って、
Windows 2000 以降または、XPじゃないとインストールできなかったように思います。
以下表記したURLから引用
http://msdn.microsoft.com/netframework/downloads/framework1_1/
The .NET Framework 1.1 SDK runs on:
Windows Server 2003
Microsoft Windows 2000 (Service Pack 2 recommended)
Windows XP Professional and Home Edition (Windows XP Professional is required to run ASP.NET)
Note: Windows Millennium Edition and Windows NT 4.0 Terminal Server are not supported.

投稿日時 - 2006-02-25 02:11:57

あなたにオススメの質問